{% set CodiceModulo = "AUT_DEROGA_ED" %}
{% set Urn = "document:c_g482:acustica;deroga;edilizia.privata;domanda" %}
{% set Urn_procedimento = "superamento.valori.limite.emissione.acustica;autorizzazione" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Edilizia"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione per attività edilizia temporanea in deroga alle emissioni sonore"
destinatario_amministrazione=""
destinatario_ufficio="UOSUE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
generabile_da=""
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|09/12/2021"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="CRO-LAV"
urn_allegato="document:c_g482:cronoprogramma.lavori;allegato"
descrizione_estesa="Cronoprogramma dei lavori"
filename="Cronoprogramma lavori"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="VAL-PRE-IAA"
urn_allegato="document:s_italia:attivita.produttiva;impatto.acustico;requisiti.acustici;documentazione"
descrizione_estesa="Documentazione relativa all'impatto acustico"
filename="Impatto acustico"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="INS-PUB-PLA"
urn_allegato="document:s_italia:pubblicita;mezzi.pubblicitari;mappa.area;estratto.mappa"
descrizione_estesa="Estratto mappa della zona interessata"
filename="Estratto mappa"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DER-REL-EDI"
urn_allegato="document:s_italia:acustica;deroga;relazione.tecnica"
descrizione_estesa="Relazione tecnica contenente tipo di impianto, strumenti o attrezzature utilizzati"
filename="Relazione tecnica"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DICH-SOST-ACUS"
urn_allegato="document:c_g482:dichiarazione.sostitutiva.atto.notorieta;allegato"
descrizione_estesa="Dichiarazione sostitutiva dell'atto di notorietà in materia di inquinamento acustico"
filename="Dichiarazione sostitutiva"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-ATT-NOT"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Copia dell’atto notarile con il quale è stata conferita la procura"
filename="Atto notarile procura"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}
{% block title %}Domanda di autorizzazione per attività edilizia temporanea in deroga alle emissioni sonore
{% endblock title %}
{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - deroga acustica'" id="Oggetto" name="Oggetto" type="hidden"/>

{{intestazioni. intestazione_moduloprincipale_conbollo()}}
 <h1 class="Modulo">
 Domanda di autorizzazione per attività edilizia temporanea in deroga alle emissioni sonore
</h1>

<h2 class="Modulo">
 Ai sensi dell'articolo 6, comma 1, lettera h) della Legge 26/10/1995, n. 447
</h2>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "true", "", "visibility:visibility", "display:none", "false", "false")}}


{{utils.domicilio_digitale()}}

<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">
 il rilascio dell'autorizzazione allo svolgimento di attività rumorosa temporanea in deroga ai limiti acustici previsti dal vigente Regolamento comunale e dalla normativa vigente per
</p>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="Tassonomia_DerogaEDClass" label="Classificazione cantiere" mandatory="true">
    </div>
    <input id="Tassonomia_DerogaEDClass1" name="Tassonomia_DerogaEDClass" type="radio" value="1"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_DerogaEDClass1'>
    <p>
     cantiere edile <br> <span style="font-size: 70%;">(Deliberazione della Giunta Regionale 14/11/2011, n.770/P)</span>
    </p>
   </label></td>
  </tr>
  <tr>
   <td>
    <input id="Tassonomia_DerogaEDClass2" name="Tassonomia_DerogaEDClass" type="radio" value="2"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_DerogaEDClass2'>
    <p>
     cantiere stradale  <br> <span style="font-size: 70%;">(Legge Regionale 17/07/2007, n. 23)</span>
    </p>
   </label></td>
  </tr>
 </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey;">
 <tbody>
 <tr class="Rigaintestazione">
   <td>
    <p class="Labeltabella">
     per lo svolgimento della seguente attività
    </p>
   </td>
  </tr>
 <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Descrizione dettagliata attività
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="" id="Parametri_DerogaAtt" label="Descrizione dettagliata attività" mandatory="true" name="Parametri_DerogaAtt" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display:none" value="si" checked="checked" dynamic_check="true"/>


 {{ immobili.immobile("Immobile","previsto in", "Localizzazione cantiere", "visibility:visibility", "cursor:pointer") }}
 {% if modulo_destinatario == [] %}
	{{ utils_sue.destinazioni_duso()}}
 {% endif %}


<input class="inputNormal" id="vcal_Categoria" name="vcal_Categoria" value="Calendario geografico" type="hidden">
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          nel seguente periodo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 15%;">
        <p class="Labelcella">
          Dal giorno
        </p>
      </td>
      <td style="width: 15%;">
        <p class="Labelcella">
          Dalle ore
        </p>
      </td>
      <td style="width: 13%;">
        <p class="Labelcella">
          Al giorno
        </p>
      </td>
      <td style="width: 13%;">
        <p class="Labelcella">
          Alle ore
        </p>
      </td>
    </tr>
    <tr>
      <td mandatory_enabled="true">
        <input class="inputNormal" id="vcal_PerSinGiornoInizio" name="vcal_PerSinGiornoInizio" style="width: 100%;" label="Giorno iniziale" format="date"/>
      </td>
      <td mandatory_enabled="true">
        <input class="inputNormal" id="vcal_PerSinOraInizio" name="vcal_PerSinOraInizio" style="width: 100%;" label="Ora iniziale" format="time"/>
      </td>
      <td mandatory_enabled="true">
        <input class="inputNormal" id="vcal_PerSinGiornoFine" name="vcal_PerSinGiornoFine" style="width: 100%;" label="Giorno finale" format="date"/>
      </td>
      <td mandatory_enabled="true">
        <input class="inputNormal" id="vcal_PerSinOraFine" name="vcal_PerSinOraFine" style="width: 100%;" label="Ora finale" format="time"/>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="vcal_PerSinGiornoInizio2" name="vcal_PerSinGiornoInizio2" style="width: 100%;" label="Giorno iniziale" format="date"/>
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinOraInizio2" name="vcal_PerSinOraInizio2" style="width: 100%;" label="Ora iniziale" mandatory_enabled="#vcal_PerSinGiornoInizio2.value() != '' and #vcal_PerSinGiornoInizio2.value() != 'gg/mm/aaaa'" format="time"/>
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinGiornoFine2" name="vcal_PerSinGiornoFine2" style="width: 100%;" label="Giorno finale" format="date" mandatory_enabled="#vcal_PerSinGiornoInizio2.value() != '' and #vcal_PerSinGiornoInizio2.value() != 'gg/mm/aaaa'" >
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinOraFine2" name="vcal_PerSinOraFine2" style="width: 100%;" label="Ora finale" mandatory_enabled="#vcal_PerSinGiornoInizio2.value() != '' and #vcal_PerSinGiornoInizio2.value() != 'gg/mm/aaaa'" format="time">
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="vcal_PerSinGiornoInizio3" name="vcal_PerSinGiornoInizio3" style="width: 100%;" label="Giorno iniziale" format="date">
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinOraInizio3" name="vcal_PerSinOraInizio3" style="width: 100%;" label="Ora iniziale" mandatory_enabled="#vcal_PerSinGiornoInizio3.value() != '' and #vcal_PerSinGiornoInizio3.value() != 'gg/mm/aaaa'" format="time">
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinGiornoFine3" name="vcal_PerSinGiornoFine3" style="width: 100%;" label="Giorno finale" format="date" mandatory_enabled="#vcal_PerSinGiornoInizio3.value() != '' and #vcal_PerSinGiornoInizio3.value() != 'gg/mm/aaaa'">
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinOraFine3" name="vcal_PerSinOraFine3" style="width: 100%;" label="Ora finale" mandatory_enabled="#vcal_PerSinGiornoInizio3.value() != '' and #vcal_PerSinGiornoInizio3.value() != 'gg/mm/aaaa'" format="time">
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="vcal_PerSinGiornoInizio4" name="vcal_PerSinGiornoInizio4" style="width: 100%;" label="Giorno iniziale" format="date">
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinOraInizio4" name="vcal_PerSinOraInizio4" style="width: 100%;" label="Ora iniziale" mandatory_enabled="#vcal_PerSinGiornoInizio4.value() != '' and #vcal_PerSinGiornoInizio3.value() != 'gg/mm/aaaa'" format="time">
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinGiornoFine4" name="vcal_PerSinGiornoFine4" style="width: 100%;" label="Giorno finale" format="date" mandatory_enabled="#vcal_PerSinGiornoInizio4.value() != '' and #vcal_PerSinGiornoInizio3.value() != 'gg/mm/aaaa'">
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinOraFine4" name="vcal_PerSinOraFine4" style="width: 100%;" label="Ora finale" mandatory_enabled="#vcal_PerSinGiornoInizio4.value() != '' and #vcal_PerSinGiornoInizio3.value() != 'gg/mm/aaaa'" format="time">
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="vcal_PerSinGiornoInizio5" name="vcal_PerSinGiornoInizio5" style="width: 100%;" label="Giorno iniziale" format="date">
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinOraInizio5" name="vcal_PerSinOraInizio5" style="width: 100%;" label="Ora iniziale" mandatory_enabled="#vcal_PerSinGiornoInizio5.value() != '' and #vcal_PerSinGiornoInizio3.value() != 'gg/mm/aaaa'" format="time">
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinGiornoFine5" name="vcal_PerSinGiornoFine5" style="width: 100%;" label="Giorno finale" format="date" mandatory_enabled="#vcal_PerSinGiornoInizio5.value() != '' and #vcal_PerSinGiornoInizio3.value() != 'gg/mm/aaaa'">
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinOraFine5" name="vcal_PerSinOraFine5" style="width: 100%;" label="Ora finale" mandatory_enabled="#vcal_PerSinGiornoInizio5.value() != '' and #vcal_PerSinGiornoInizio3.value() != 'gg/mm/aaaa'" format="time">
      </td>
    </tr>
  </tbody>
</table>

<br/>
<input checked='checked' id='SempreSI' name='SempreSI' style='display:none;' type='checkbox' value='SI'/>

<table class='Modulo' name='Allegati' style='border:1px solid grey'>
<tbody>
<tr class='Rigaintestazione'>
<td colspan='2'>
<p style='text-align: center;'>
<b>
      Elenco degli allegati
     </b>
<br/>
<span style='font-size:70%'>
<i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
</span>
</p>
</td>
</tr>
<tr>
<td style='width:3%'>
<input checked='checked' dynamic_check='true' id='INS-PUB-PLA' name='INS-PUB-PLA' type='checkbox' value='OBBLIGATORIO'/>
</td>
<td style='background-color: #eeeeee;'>
<p>
     mappa della zona interessata dall'attività con indicata l'esatta ubicazione e la distanza dagli edifici più prossimi
    </p>
</td>
</tr>
<tr>
<td>
<input checked='checked' dynamic_check='true' id='DER-REL-EDI' name='DER-REL-EDI' type='checkbox' value='OBBLIGATORIO'/>
</td>
<td style='background-color: #eeeeee;'>
<p>
     relazione tecnica contenente tipo di impianto, strumenti o attrezzature utilizzati
    </p>
</td>
</tr>
<tr>
<td>
<input checked='checked' dynamic_check='true' id='MARCA_BOLLO' name='MARCA_BOLLO' type='checkbox' value='OBBLIGATORIO'/>
</td>
<td style='background-color: #eeeeee;'>
<p>
     pagamento dell'imposta di bollo
    </p>
</td>
</tr>
<tr>
  <td style="vertical-align: top; width: 4%;">
    <input id="CRO-LAV" name="CRO-LAV" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
  </td>
  <td style="background-color: #eeeeee;">
    <p>
      cronoprogramma dei lavori
    </p>
  </td>
</tr>
<tr>
  <td style="vertical-align: top; width: 4%;">
    <input id="VAL-PRE-IAA" name="VAL-PRE-IAA" type="checkbox" value="OBBLIGATORIO"/>
  </td>
  <td style="background-color: #eeeeee;">
    <p>
      documentazione relativa all'impatto acustico
    </p>
  </td>
</tr>
<tr>
  <td style="vertical-align: top; width: 4%;">
    <input id="DICH-SOST-ACUS" name="DICH-SOST-ACUS" type="checkbox" value="OBBLIGATORIO"/>
  </td>
  <td style="background-color: #eeeeee;">
    <p>
      dichiarazione sostitutiva dell'atto di notorietà in materia di inquinamento acustico
    </p>
  </td>
</tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'" dynamic_check="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>copia dell'atto notarile con il quale è stata conferita la procura</p>
      </td>
    </tr>
  <tr>
<td>
<input id='ALTRI-ALLEGATI' name='ALTRI-ALLEGATI' type='checkbox' value='OBBLIGATORIO'/>
</td>
<td style='background-color: #eeeeee;'>
<p>
     altri allegati
     <span style='font-size:70%'>
      (specificare)
     </span>
<input class='' id='AltriAllegati' label='Altri allegati' mandatory_enabled='#ALTRI_ALLEGATI.checked()' name='AltriAllegati' style='width:79%;'/>
</p>
</td>
</tr>
</tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

 {{ utils.firma_hidden() }}
 <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDER-REL-EDI" name="GLOBO_allegato_cDER-REL-EDI" obbligatorio="#DER_REL_EDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCRO-LAV" name="GLOBO_allegato_cCRO-LAV" type="hidden" value="" obbligatorio="#CRO_LAV.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cVAL-PRE-IAA" name="GLOBO_allegato_cVAL-PRE-IAA" type="hidden" value="" obbligatorio="#VAL_PRE_IAA.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cINS-PUB-PLA" name="GLOBO_allegato_cINS-PUB-PLA" type="hidden" value="" obbligatorio="#INS_PUB_PLA.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDICH-SOST-ACUS" name="GLOBO_allegato_cDICH-SOST-ACUS" type="hidden" value="" obbligatorio="#DICH_SOST_ACUS.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cRIC-DIR-SEG" name="GLOBO_allegato_cRIC-DIR-SEG" obbligatorio="#RIC_DIR_SEG.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>


{% endblock content %}